<template>
  <div class="d-flex align-center ml-3 mt-3 mb-2">
    <v-icon
      class="mr-2"
      :icon="icon"
    />
    <h3>{{ title }}</h3>
  </div>
</template>

<script>
export default {
  name: "SettingTitle",
  props: {
    title: String,
    icon: String
  }
}
</script>